<router-outlet></router-outlet>
<link rel="import" href="../../styles.css">
<div class="content">
    <h1>Lista de Empleados</h1>
    <div>
        <a class="btn btn-success" href="crear_empleados" style="text-decoration: none;color: white;">Crear Empleado</a>
    </div>
    <br><br>
    <table class="table">
        <thead class="thead-dark">
          <tr>
            <th scope="col">id</th>
            <th scope="col">Nombre</th>
            <th scope="col">Documento</th>
            <th scope="col">Telefono</th>
            <th scope="col">Dirección</th>
            <th scope="col">Cargo</th>
          </tr>
        </thead>
        <tbody>
          <tr *ngFor="let empleado of empleados">
            <td>{{empleado.id}}</td>
            <td>{{empleado.nombre}}</td>
            <td>{{empleado.documento}}</td>
            <td>{{empleado.telefono}}</td>
            <td>{{empleado.direccion}}</td>
            <td>{{empleado.cargo}}</td>
          </tr>
        </tbody>
    </table>
</div>
